#sp-header .logo a {
font-family: 'Arizonia', sans-serif !important;
    font-weight: 400;
font-size: 2.6rem !important;
  color: #ffffff;
  text-shadow: 3px 2px 5px #0E1701;
  }
#sp-logo {
    width: 300px !important;
    max-width: 100% !important;
    height: auto !important;
}
#sp-main-body {
padding: 35px 0 !important;
  }
body .video-responsive {
position: relative !important;
padding-bottom: 25.25% !important;
padding-top: 35px !important;
height: 0 !important;
overflow: hidden !important;
max-width: 100% !important;
margin: 0 auto !important;
width: 550px !important;
}
body .video-responsive iframe {
position: absolute !important;
top:0 !important;
left: 0 !important;
width: 100% !important;
height: 100% !important;
  }
.piclinks {
  text-align: center;
}
.piclinks figure.image {
display: inline-block;
overflow: hidden;
text-align: center;
margin: 6px;
 width: 350px; 
  max-width: 80%;
  border: 1px solid #c8c8c8;
}
.piclinks figure.image img {
  margin-left: auto;
  margin-right: auto;
}
.piclinks .img_caption {
color: #6e6c6c;
margin-top: 0;
}
/* Adjust Mobile Logo Width */
@media (max-width: 767px) {
    #sp-logo {
        width: 150px !important;
    }
}